RubyGems Navigation menu

flickraw 0.3.1

Flickr library with a syntax close to the syntax described on http://www.flickr.com/services/api

Gemfile
          gem 'flickraw', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install flickraw -v 0.3.1
  
  
  
  
  
  
  

Total downloads 203,744

For this version 1,528

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.8 - April 6, 2014 (18 KB)
  2. 0.9.7 - November 28, 2013 (18.5 KB)
  3. 0.9.6 - May 1, 2012 (17.5 KB)
  4. 0.9.5 - December 4, 2011 (16.5 KB)
  5. 0.9.4 - November 9, 2011 (16.5 KB)
Show all versions (31 total)